Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004022 [JEDI VCL] 00 JVCL Components minor always 2006-12-15 10:02 2007-01-04 01:18
Reporter apierson View Status public  
Assigned To outchy
Priority normal Resolution fixed  
Status resolved   Product Version 3.10
Summary 0004022: TJvTimeLine SupportsColor
Description In the procedure SetSupportsColor the following Statement seems wrong:

if FSupportsColor > Value then

should be:

if FSupportsColor <> Value then
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0010498)
outchy (administrator)
2007-01-03 12:36

fixed in revision 11117
thanks for reporting this issue

- Issue History
Date Modified Username Field Change
2006-12-15 10:02 apierson New Issue
2006-12-18 01:39 apierson Issue Monitored: apierson
2007-01-03 12:36 outchy Note Added: 0010498
2007-01-03 12:36 outchy Assigned To => outchy
2007-01-03 12:36 outchy Status new => feedback
2007-01-04 01:17 obones Status feedback => resolved
2007-01-04 01:17 obones Fixed in Version => Daily / SVN
2007-01-04 01:17 obones Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker